[LED_0]
OBJECT_NAME=GEO_LightBarLights0
RPM_SWITCH=100
EMISSIVE=0,0,1500
DIFFUSE=0.1
BLINK_SWITCH=200
BLINK_HZ=3

[LED_1]
OBJECT_NAME=GEO_LightBarGlassInner0
RPM_SWITCH=100
EMISSIVE=0,0,1000
DIFFUSE=0.1
BLINK_SWITCH=200
BLINK_HZ=3

[LED_2]
OBJECT_NAME=GEO_LightBarLights1
RPM_SWITCH=100
EMISSIVE=0,0,1500
DIFFUSE=0.1
BLINK_SWITCH=200
BLINK_HZ=3.5

[LED_3]
OBJECT_NAME=GEO_LightBarGlassInner1
RPM_SWITCH=100
EMISSIVE=0,0,1000
DIFFUSE=0.1
BLINK_SWITCH=200
BLINK_HZ=3.5

[FUEL_WARNING_0]
OBJECT_NAME=GEO_INT_fuel
FUEL_SWITCH=5
EMISSIVE=4,2,0
DIFFUSE=0.1

[ITEM_0]
PARENT=DISPLAY_STOPWATCH
POSITION=-0.067,-0.028,-0.000
TYPE=LAPTIME
SIZE=0.029
COLOR=0,0,0,0
INTENSITY=2.2
VERSION=2
FONT=dseg7bolditalicBig
ALIGN=RIGHT
DECIMALS=2

[ITEM_1]
PARENT=DISPLAY_STOPWATCH
POSITION=-0.025,0.000,-0.000
TYPE=PLACE_HOLDER
SIZE=0.007
TEXT=STW I/4003
COLOR=0,0,0,0
INTENSITY=2.2
VERSION=2
FONT=arial_big
ALIGN=CENTER

[ITEM_2]
PARENT=DISPLAY_DASH_0
POSITION=-0.016,-0.0020,-0.000
TYPE=CLOCK
SIZE=0.010
COLOR=0,0,0,0
INTENSITY=2.2
VERSION=2
FONT=dseg7bolditalicBig
ALIGN=RIGHT

[ITEM_3]
PARENT=DISPLAY_DASH_1
POSITION=-0.016,-0.0020,-0.000
TYPE=PLACE_HOLDER
SIZE=0.010
TEXT=336.5
COLOR=0,0,0,0
INTENSITY=2.2
VERSION=2
FONT=dseg7bolditalicBig
ALIGN=RIGHT

[ITEM_4]
PARENT=DISPLAY_DASH_1
POSITION=-0.015,-0.0085,-0.000
TYPE=PLACE_HOLDER
SIZE=0.0065
TEXT=083012
COLOR=0,0,0,0
INTENSITY=2.2
VERSION=2
FONT=dseg7bolditalicBig
ALIGN=RIGHT